Get device count history

Returns device count history.

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Query parameters

skipintegerOptional>=0Defaults to 0
skip
limitintegerOptional>=0Defaults to 25
limit
orderenumOptionalDefaults to newest
order
Allowed values:
serverIdstringOptional
The server ID where the device counts came from
beforeintegerOptional
The timestamp in milliseconds used as an upper range. Should be higher than the after value.
afterintegerOptional
The timestamp in milliseconds used as a lower range. Should be lower than the after value.

Response

The device counts matching the specified query.
resultsobject
This is the schema for an IAP device count stored in Mongo
totalinteger>=0
The total number of documents

Errors

500
Internal Server Error